import 'package:road24_mobile/utils/frequent_widgets.dart';

class MustKnowModel {
  final String avtoContent;
  final String texosmotrContent;

  MustKnowModel({required this.avtoContent, required this.texosmotrContent});

  factory MustKnowModel.fromJson(Map<String, dynamic> json) {
    return MustKnowModel(
      avtoContent: json[FrequentWidgets.getTextConcat("my_avto_content")],
      texosmotrContent:
          json[FrequentWidgets.getTextConcat("texosmotr_content")],
    );
  }
}
